a:hover{text-decoration:none;font-weight:bold}
a.icp{font-size:12px;color:#bbb;text-align:center}
.navbar .navbar-expand-lg .navbar-light .fixed-top{position:absolute;z-index:10000}
.bottom-cover{background-image:linear-gradient(rgba(255,255,255,0) 0%,rgb(244 248 251 / 0.6) 50%,rgb(244 248 251) 100%)}
.navbar-light .navbar-toggler{color:#fff}
p.content{text-align:center;padding:5px 30px;border-radius:10px;font-size:12px;color:#fff;font-weight:500}
::-webkit-scrollbar{display:none}
.back-to{bottom:55px;overflow:hidden;position:fixed;right:10px;width:110px;z-index:999}
.back-to .back-top{background:url("./images/top.png") no-repeat scroll 0 0 transparent;display:block;float:right;height:50px;margin-left:10px;outline:0 none;text-indent:-9999em;width:50px}
.back-to .back-top:hover{background-position:-50px 0}
.mylist li.col-3 img{display:block;width:45px;height:45px;padding:8px;background:#fff;border:1px solid #eee;border-radius:10px;margin:0 auto}
h2.title{text-align:center;color:#fff;font-size:36px;font-weight:600;text-shadow:1px 1px 8px #504b4b}
body{font-size:14px;background:#f4f8fb;overflow-x:hidden}
a{text-decoration:none}
a:hover{text-decoration:none}
svg.icon{width:14px;height:14px;margin:0 5px 0 8px;vertical-align:-0.15em;fill:currentColor;overflow:hidden}
.navbar-light .navbar-nav .nav-link{color:#fff !important;font-size:16px;font-weight:bold;text-shadow:0px 1px 0px #000}

#word{position:absolute;list-style:none;top:55px;left:0px;width:100%;background:rgba(259,259,259,0.9);border-radius:5px;z-index:20000;padding:15px 10px;box-shadow:0 0 10px #aaa}
#word li{height:35px;padding:0 5px;text-indent:30px;background-size:20px;line-height:35px;cursor:pointer;font-size:16px;border-radius:5px}
#word li:hover{background-color:#ddd}
.set-check{margin-top:3px;font-size:9pt}
.set-check label{margin-left:3px}
.set-check input,.set-check label{opacity:0;transition:all .3s ease}
.search-type li{height:50px;line-height:50px;list-style:none;display:inline-block;border-radius:10px}
.mylist{list-style:none;padding:10px 20px;position:relative;z-index:1000;margin:20px 0;border-radius:15px;background:#ffffffe6;/*backdrop-filter: blur(10px);*/box-shadow:0 0.5rem 0.625rem #d4d4d44d}
.mylist li.col-3{width:100px;transition:0.3s all linear;font-size:14px;overflow:hidden;padding:10px 0;border-radius:10px}
.mylist li.col-3 svg{display:block;width:45px;height:45px;padding:8px;background:#fff;border:1px solid #eee;border-radius:10px;margin:0 auto}
.mylist li.col-3:hover{background:#eee}
.mylist li.col-3 span{width:100%;height:26px;line-height:26px;text-align:center;font-size:13px;word-break:break-all;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden}
.mylist li a{color:#555;display:block}
.mylist li.title{width:100%;min-width:auto;margin:0;height:35px;font-size:16px;line-height:33px;padding:0 20px 0 10px;/*border-bottom:1px solid #eee;*/margin-bottom:10px}
.banner-video{position:absolute;width:100%;overflow:hidden;left:0;top:0;height:100vh}
.banner-video video{width:2048px;float:left}
.banner-video img{object-fit:cover;width:100%;height:100vh}
.bottom-cover{width:100%;height:50%;position:absolute;bottom:-1px;z-index:10}
@media screen and (min-width:1200px){.mylist li.col-3{min-width:132px}
}@media screen and (min-width:992px) and (max-width:1200px){.mylist li.col-3{min-width:110px}
}@media screen and (max-width:992px){#he-plugin-simple{display:none}
.banner-video video{width:1200px}
.banner-video img{object-fit:cover;width:100%;height:100vh}
.search-group{padding-left:0px}
div#navbarsExample05{background:rgba(0,0,0,0.8);padding:10px 30px;border-radius:20px}
}@media screen and (max-width:767px){.banner-video video{width:960px}
.banner-video img{object-fit:cover;width:100%;height:100vh}
.s-type-list label{padding:5px 0}
.search-list{height:30px;overflow-y:hidden;white-space:nowrap}
.search-group{padding-left:0px}
.mylist{border-radius:8px}
.mylist li.col-3{margin:5px 0 5px}
.mylist li.col-3 svg{width:30px;height:30px;padding:5px;border-radius:5px}
.mylist li.col-3 span{font-size:12px}
.mylist li.col-3 img {display: block; width: 30px; height: 30px; padding: 5px; background: #fff; border: 1px solid #eee; border-radius: 10px; margin: 0 auto;}
}.navbar-toggler svg{width:24px;height:24px}
.navbar-toggler .bi-list-nested{display:none}
.navbar-toggler.collapsed .bi-list-nested{display:block}
.navbar-toggler.collapsed .bi-x{display:none}
.navbar-toggler .bi-x{display:block}
#he-plugin-simple{z-index:1000}
::-webkit-scrollbar{width:8px;height:8px;border-radius:4px}
::-webkit-scrollbar-track{background:#eee;border-radius:0px}
::-webkit-scrollbar-thumb{background:#ddd;border-radius:0px}
::-webkit-scrollbar-thumb:hover{background:#ccc}
::-webkit-scrollbar-corner{background:#ddd}